Activity log for bug #787744

Date Who What changed Old value New value Message
2011-05-24 19:06:39 Keith Hughitt bug added bug
2011-12-02 11:31:46 Keith Hughitt helioviewer.org: milestone 2.2.2 2.3.0
2012-02-16 16:08:46 Keith Hughitt helioviewer.org: status New Fix Committed
2012-04-04 16:01:09 Keith Hughitt helioviewer.org: status Fix Committed Fix Released